forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ross Gardler" <rgard...@apache.org>
Subject Re: [jira] Updated: (FOR-1005) Use sourcetypeaction for input plugins
Date Tue, 12 Jun 2007 20:14:18 GMT
On 12/06/07, David Crossley (JIRA) <jira@apache.org> wrote:
>
>      [ https://issues.apache.org/jira/browse/FOR-1005?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]
>
> David Crossley updated FOR-1005:
> --------------------------------
>
>     Affects Version/s:     (was: 0.8)
>                        0.9-dev

The plugin is a 0.8 plugin. Why 0.9-dev?

(I know this is a difficult thing for us to manage since the plugin
version number is not tied to the forrest version, I'm just wondering
what your logic is)

Ross

Mime
View raw message